/usr/local/bin/enc2xs
/usr/local/bin/encguess
/usr/local/bin/piconv
/usr/local/lib64/perl5/Encode.pm
/usr/local/lib64/perl5/Encode/Alias.pm
/usr/local/lib64/perl5/Encode/Byte.pm
/usr/local/lib64/perl5/Encode/CJKConstants.pm
/usr/local/lib64/perl5/Encode/CN.pm
/usr/local/lib64/perl5/Encode/CN/HZ.pm
/usr/local/lib64/perl5/Encode/Changes.e2x
/usr/local/lib64/perl5/Encode/Config.pm
/usr/local/lib64/perl5/Encode/ConfigLocal_PM.e2x
/usr/local/lib64/perl5/Encode/EBCDIC.pm
/usr/local/lib64/perl5/Encode/Encoder.pm
/usr/local/lib64/perl5/Encode/Encoding.pm
/usr/local/lib64/perl5/Encode/GSM0338.pm
/usr/local/lib64/perl5/Encode/Guess.pm
/usr/local/lib64/perl5/Encode/JP.pm
/usr/local/lib64/perl5/Encode/JP/H2Z.pm
/usr/local/lib64/perl5/Encode/JP/JIS7.pm
/usr/local/lib64/perl5/Encode/KR.pm
/usr/local/lib64/perl5/Encode/KR/2022_KR.pm
/usr/local/lib64/perl5/Encode/MIME/Header.pm
/usr/local/lib64/perl5/Encode/MIME/Header/ISO_2022_JP.pm
/usr/local/lib64/perl5/Encode/MIME/Name.pm
/usr/local/lib64/perl5/Encode/Makefile_PL.e2x
/usr/local/lib64/perl5/Encode/PerlIO.pod
/usr/local/lib64/perl5/Encode/README.e2x
/usr/local/lib64/perl5/Encode/Supported.pod
/usr/local/lib64/perl5/Encode/Symbol.pm
/usr/local/lib64/perl5/Encode/TW.pm
/usr/local/lib64/perl5/Encode/Unicode.pm
/usr/local/lib64/perl5/Encode/Unicode/UTF7.pm
/usr/local/lib64/perl5/Encode/_PM.e2x
/usr/local/lib64/perl5/Encode/_T.e2x
/usr/local/lib64/perl5/Encode/encode.h
/usr/local/lib64/perl5/auto/Encode/Byte/Byte.so
/usr/local/lib64/perl5/auto/Encode/CN/CN.so
/usr/local/lib64/perl5/auto/Encode/EBCDIC/EBCDIC.so
/usr/local/lib64/perl5/auto/Encode/Encode.so
/usr/local/lib64/perl5/auto/Encode/JP/JP.so
/usr/local/lib64/perl5/auto/Encode/KR/KR.so
/usr/local/lib64/perl5/auto/Encode/Symbol/Symbol.so
/usr/local/lib64/perl5/auto/Encode/TW/TW.so
/usr/local/lib64/perl5/auto/Encode/Unicode/Unicode.so
/usr/local/lib64/perl5/encoding.pm
/usr/local/share/man/man1/enc2xs.1
/usr/local/share/man/man1/encguess.1
/usr/local/share/man/man1/piconv.1
/usr/local/share/man/man3/Encode.3pm
/usr/local/share/man/man3/Encode::Alias.3pm
/usr/local/share/man/man3/Encode::CJKConstants.3pm
/usr/local/share/man/man3/Encode::CN::HZ.3pm
/usr/local/share/man/man3/Encode::Config.3pm
/usr/local/share/man/man3/Encode::Encoder.3pm
/usr/local/share/man/man3/Encode::Encoding.3pm
/usr/local/share/man/man3/Encode::GSM0338.3pm
/usr/local/share/man/man3/Encode::Guess.3pm
/usr/local/share/man/man3/Encode::JP::H2Z.3pm
/usr/local/share/man/man3/Encode::JP::JIS7.3pm
/usr/local/share/man/man3/Encode::KR::2022_KR.3pm
/usr/local/share/man/man3/Encode::MIME::Header.3pm
/usr/local/share/man/man3/Encode::MIME::Name.3pm
/usr/local/share/man/man3/Encode::PerlIO.3pm
/usr/local/share/man/man3/Encode::Supported.3pm
/usr/local/share/man/man3/Encode::Unicode::UTF7.3pm
/usr/local/share/man/man3/encoding.3pm
